# Backup Michael

Job { # Job to schedule michael backup
  Name     = "Backup-Michael"
  JobDefs  = "Default-User-Job"
  FileSet  = "Michael Backup"
}

FileSet { # Location of michaels backup on zinc
  Name = "Michael Backup"
  Include {
    Options {
      signature = MD5
	  compression=GZIP
    }
    File = "/mnt/Users/Michael/"
	File = "/mnt/NextCloud/data/michael/"
  }
}

messages { # Send mail to me and michael
   name = MikesMail
   mail = mikesedutto@gmail.com,kenwood364@gmail.com = all, !skipped
   console = all, !skipped, !saved
   catalog = all
}
